:root {
--iymnqbdSwIAi: #316DA6;
--PgoxQozgACPF: #FDFDFD;
--zeDnlCPAUfFT: #ffc107;
--fhRPksXipLKj:  #E32B2B;
--xYxzcLBrnZmD: #eaeaea;
--eHUAnNNKRdrH: #000;
--JcWGiBebXzgO: rgba(255, 245, 245, 0.5);
--ciqQrVsLnsOQ: #ea4a75;
--ZMBpkqOOvYUT: #b00000;
--ssyFeoRtNbFS: #fff;
--AfYEduYCTqWK: #FAFAFA;
--bhUWJjzQGpJR: #eae8e8;
--grjGdQuZRIkj: #fff;
--EQzHKHWhCmAd: #d6cfcf;
--DrCHNXXMfmIS: #000000;
--JXSFjmlnTfNF: #4115eb;
--SfTOTgTXBsLO: #260c90;
--hqtojxfNEFzl: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--eHUAnNNKRdrH);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--AfYEduYCTqWK);
color: var(--eHUAnNNKRdrH);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.BTwUNHjNgOmD {
background-color: var(--AfYEduYCTqWK);
padding: 10px 0;
display: flex;
}

.WiomLAmOVgxe {
gap: 30px;
display: flex;
align-items: center;
}

.PwRcncYvcIJh {
display: flex;
align-items: center;
}

.vhCilmgMsFUM {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.vhCilmgMsFUM a,
.CMzwenUYqqYI {
cursor: pointer;
pointer-events: auto;
}

.vhCilmgMsFUM img {
width: 70px;
border-radius: 16px;
}

.RgEgdCNRdwVv {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}
.CdzPpChlQMUo .RgEgdCNRdwVv{
white-space: normal;
}
.edLZVGghZbwP {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.gQCePXZEvjnd {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.hupUQbpKwQwN {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.vFyFkoUBkvEO {
position: relative;
}

.vFyFkoUBkvEO.active a {
color: var(--iymnqbdSwIAi);
font-weight: bold;
}

.rnmdmzhtEIzT {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.rnmdmzhtEIzT a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.rnmdmzhtEIzT a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.rnmdmzhtEIzT a:nth-child(2):hover {
background: #1f7d04;
}

.AySRGqzTBYbf {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.bdpxhBAVHFoZ {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--AfYEduYCTqWK);
border: 1px solid var(--grjGdQuZRIkj);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.vFyFkoUBkvEO:hover > .bdpxhBAVHFoZ {
display: block;
}

.jLzWYkcesXXt {
margin: 0;
}

.MAVpbTFnwfnL {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.MAVpbTFnwfnL:hover {
background: rgba(0,0,0,0.05);
}

.GgqUrHslXrcY {
color: var(--eHUAnNNKRdrH);
}

.dENWlKSXyhkg,
.WiomLAmOVgxe,
.NVsNuuyMSJAd{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.dENWlKSXyhkg {
background-color: var(--AfYEduYCTqWK);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.OQcACrTGpCWP {
background-color: var(--AfYEduYCTqWK);
padding: 0 15px;
}

.xzeDtkXbxhND {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.GgqUrHslXrcY > .RgEgdCNRdwVv {
display: none;
}

.ZDqfLOpntbrv {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.FqfYtOsHUBPm::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.ZDqfLOpntbrv img {
border-radius: 22px;
height: auto;
display: block;
}

.gdXJtlkScDcE {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--ssyFeoRtNbFS);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.gdXJtlkScDcE a:hover {
color: var(--ssyFeoRtNbFS);
}

.DkDDlDqojDcw{
background-color: var(--fhRPksXipLKj);
color: var(--ssyFeoRtNbFS);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.DkDDlDqojDcw:hover {
background-color: var(--ZMBpkqOOvYUT);
}

.UbPkllpdPKKb {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.UbPkllpdPKKb span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.UbPkllpdPKKb p {
color: var(--ssyFeoRtNbFS);
font-size: 34px;
text-align: start;
}

.QuthPyCnOrjF {
border-radius:6px;
overflow: hidden;
}

.TmDReKMhjIZp {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--ZMBpkqOOvYUT);
color: var(--ssyFeoRtNbFS);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.FzqWgnAbUiYm {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.TebZWYPNJyUK {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.bWUomtFqfwdZ {
transition: filter 0.3s ease, transform 0.3s ease;
}

.bWUomtFqfwdZ:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.DxWHYnUerdEs {
margin-top: 40px;
}

.PtZIuNuhRhZl {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.JJtTYknkADBI {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--ssyFeoRtNbFS);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.JJtTYknkADBI:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: var(--ssyFeoRtNbFS);
}

.JJtTYknkADBI:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.JJtTYknkADBI a {
color: var(--ssyFeoRtNbFS);
}

.LpfsABkQavzd {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.cfwHopQSCMxm {
background-color: var(--fhRPksXipLKj);
color: var(--ssyFeoRtNbFS);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align: center;
transition: background-color 0.7s ease;
}

.cfwHopQSCMxm:hover {
background-color: var(--ZMBpkqOOvYUT);
}

.qxzNvDktAfqA {
color: var(--ssyFeoRtNbFS);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.NVsNuuyMSJAd {
background-color: var(--AfYEduYCTqWK);
color: var(--eHUAnNNKRdrH);
padding: 30px 0;
}

.SXyQRSNtZBaX {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.QKYnLKcUsUEz {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid var(--fhRPksXipLKj);
}

.bHagpILwSnSH {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.bHagpILwSnSH .dhvPJAVtlPAi:first-child:first-child {
width: 48px;
}

.ZdBAUibcuetk {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.kYJhKkzxeAnh {
display: flex;
}

.sQTViIPlNGqe {
position: relative;
display: inline-block;
}

.ANTbhVGYoTHz {
background: var(--AfYEduYCTqWK);
color: var(--eHUAnNNKRdrH);
font-weight: 600;
border: 2px solid var(--eHUAnNNKRdrH);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.tOsWBFUHdBXi {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .ANTbhVGYoTHz .tOsWBFUHdBXi {
transform: rotate(180deg);
}

.YgnUwzdTnvUB {
display: none;
position: absolute;
min-width: 145px;
background: var(--ssyFeoRtNbFS);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--zeDnlCPAUfFT);
z-index: 99;
padding: 6px 0;
}

.VtVbxBfkgBWQ {
left: 0;
bottom: 110%;
}

.gaeTIhEtoDRY {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .YgnUwzdTnvUB {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.YgnUwzdTnvUB .bXFnBohYLuQN {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--eHUAnNNKRdrH);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.YgnUwzdTnvUB .bXFnBohYLuQN:hover {
background: var(--ZMBpkqOOvYUT);
color: var(--zeDnlCPAUfFT);
}

.YgnUwzdTnvUB .bXFnBohYLuQN.is-active {
color: var(--zeDnlCPAUfFT);
font-weight: 600;
background: var(--ZMBpkqOOvYUT);
border-radius: 8px;
}

.eJiGuKJtXbAf ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.eJiGuKJtXbAf {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.eJiGuKJtXbAf ul li a:hover {
color: var(--SfTOTgTXBsLO);
}

.hqiRLeXPlgwk {
padding-top: 28px;
text-align: center;
}

.wobafeFKWUVR {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--iymnqbdSwIAi);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.wobafeFKWUVR:hover {
opacity: 1;
}

.wobafeFKWUVR::after,
.wobafeFKWUVR::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--ssyFeoRtNbFS);
}

.wobafeFKWUVR::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.wobafeFKWUVR::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.HabzimdJAuKL__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.HabzimdJAuKL__btn {
background-color: var(--iymnqbdSwIAi);
color: var(--ssyFeoRtNbFS);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.HabzimdJAuKL__btn:hover {
background-color: var(--ZMBpkqOOvYUT);
color: var(--ssyFeoRtNbFS);
}

.HabzimdJAuKL__text {
font-weight: 400;
}

.HabzimdJAuKL__text a {
font-weight: 400;
}

/*casinos-list*/
.CdzPpChlQMUo {
margin-top: 30px;
background-color: var(--fhRPksXipLKj);
width: 100%;
border: 1px solid var(--hqtojxfNEFzl);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.tgwrqtKIaYEv {
display: flex;
justify-content: space-between;
align-items: center;
}

.eIWXKzhtqSyX {
display: flex;
align-items: center;
}

.eIWXKzhtqSyX:nth-child(1) {
width: 30%;
}

.eIWXKzhtqSyX:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--hqtojxfNEFzl);
border-left: 1px solid var(--hqtojxfNEFzl);
height: 100px;
}

.eIWXKzhtqSyX:nth-child(3) {
width: 20%;
justify-content: center;
}
.eIWXKzhtqSyX strong{
font-size: 18px;
}

.qGZfEbJNDwkf {
width: 150px;
}

.qGZfEbJNDwkf img{
border-radius: 16px;
}

.CrYuWBWALWEq {
margin-left: 24px;
}

.VqXAmVHNAoLp {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--hqtojxfNEFzl);
border-radius: 15px;
width: 130px;
}

.WeyWxqmRYtOm {
color: var(--zeDnlCPAUfFT);
font-size: 24px;
}

.lpaQLonxUUtI {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--iymnqbdSwIAi);
color: var(--ssyFeoRtNbFS);
transition: background-color 0.7s ease;
}

.lpaQLonxUUtI:hover {
background-color: var(--ZMBpkqOOvYUT);
color: var(--ssyFeoRtNbFS);
}

table {
width: 100%;
border: 1px solid var(--PgoxQozgACPF);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--PgoxQozgACPF);
max-width: 100%;
}


td {
    border: 1px solid var(--eHUAnNNKRdrH);
    border-radius: 6px;
    padding: 10px;
    color: var(--PgoxQozgACPF);
    white-space: normal;
}

table thead {
background-color: var(--ssyFeoRtNbFS);
height: 50px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--eHUAnNNKRdrH);
border: 1px solid var(--eHUAnNNKRdrH);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
}

table thead th:last-child {
border-radius: 0 16px 0 0;
}

table tbody tr {
border-bottom: 1px solid var(--eHUAnNNKRdrH);
background-color: var(--grjGdQuZRIkj);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--eHUAnNNKRdrH);
}
.TpzXLqKVTcwR {
border-radius: 20px;
}

.TpzXLqKVTcwR, .TpzXLqKVTcwR table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.TpzXLqKVTcwR, .TpzXLqKVTcwR table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.TpzXLqKVTcwR table {
width: max-content;
width: 100%;
}

.cIcScSDgaxka-item {
background-color: var(--PgoxQozgACPF);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--hqtojxfNEFzl);
color: var(--eHUAnNNKRdrH);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.cIcScSDgaxka h3 {
font-size: 20px;

}
.GlCQggyWztBb {
text-align: left;
}

.cIcScSDgaxka-item:last-child {
margin-bottom: 0;
}

.cIcScSDgaxka-item h3 {
margin: 10px 0;
}

.PYveOmHUHLLE {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.LVkwvLlBDyXQ {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.dhhmymTvaDUB {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.ETzpsrOCDodD {
display: flex;
align-items: center;
}

.sqhPYLcrbsyP {
text-decoration: none;
transition: color .2s;
}

.sqhPYLcrbsyP:hover {
text-decoration: underline;
color: var(--ZMBpkqOOvYUT);
}

.sqhPYLcrbsyP[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.lPahkHxLELst {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


@media (max-width: 1200px) {
table{
display: block;
margin: 0 auto;
width: max-content;
}
}

@media (max-width: 992px) {
/* Header */
.hupUQbpKwQwN {
flex-direction: column;
gap: 20px;
}

.WiomLAmOVgxe {
padding: 0 15px;
flex-wrap: wrap;
}

.edLZVGghZbwP {
display: block;
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.rnmdmzhtEIzT {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.vhCilmgMsFUM {
width: auto;
}

.vhCilmgMsFUM img {
width: 50px;
margin-left: 0;
}

.PtZIuNuhRhZl {
flex-direction: column;
align-items: center;
}
/* Footer */
.SXyQRSNtZBaX {
flex-direction: column;
}

.eJiGuKJtXbAf ul {
flex-direction: column;
gap: 20px;
}
.TpzXLqKVTcwR table {
width: max-content;
width: 100%;
}
.eIWXKzhtqSyX:nth-child(1),
.eIWXKzhtqSyX:nth-child(2),
.eIWXKzhtqSyX:nth-child(3){
width: 33%;
}

.CQITsAhcVSnj{
text-align: center;
padding: 0 10px;
}
.CrYuWBWALWEq {
margin-left: 10px;
}

}

@media (max-width: 756px) {
/* Header */
.rnmdmzhtEIzT {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--AfYEduYCTqWK);
border-top: 1px solid var(--hqtojxfNEFzl);
}

.rnmdmzhtEIzT a:first-child {
border: 1px solid var(--hqtojxfNEFzl);
}

.rnmdmzhtEIzT a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.vhCilmgMsFUM > .RgEgdCNRdwVv {
display: none;
}

.GgqUrHslXrcY > .RgEgdCNRdwVv {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.gdXJtlkScDcE {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.DkDDlDqojDcw {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.FzqWgnAbUiYm {
grid-template-columns: repeat(2, 1fr);
}

.NVsNuuyMSJAd{
margin-bottom: 70px;
}

}

@media (max-width: 576px) {
.bHagpILwSnSH {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.gdXJtlkScDcE {
font-size: 20px;
width: 100%;
}

.DkDDlDqojDcw {
font-size: 20px;
}
.bWUomtFqfwdZ {
max-width: 250px;
}

.TebZWYPNJyUK{
flex-wrap:wrap;
}

.qxzNvDktAfqA {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.tgwrqtKIaYEv{
flex-wrap: wrap;
}
.eIWXKzhtqSyX:nth-child(1){
width: 100%;
justify-content: center;
}
.eIWXKzhtqSyX:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.eIWXKzhtqSyX:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.cfwHopQSCMxm{
max-width: 280px;
}
.wobafeFKWUVR {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.wobafeFKWUVR::after,
.wobafeFKWUVR::before {
width: 14px;
}

.eIWXKzhtqSyX:nth-child(1) {
flex-direction: column;
}
.eIWXKzhtqSyX:nth-child(2),
.eIWXKzhtqSyX:nth-child(3) {
width: 100%;
}
.CrYuWBWALWEq {
margin-left: 0px;
}

.lpaQLonxUUtI{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.qGZfEbJNDwkf {
width: 100px;
}
.CQITsAhcVSnj{
font-size: 14px;
}
}


/*popup*/
.pGRcaUGiemSL {
background: var(--fhRPksXipLKj);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.pGRcaUGiemSL__info {
display: flex;
}
.pGRcaUGiemSL__box {
margin-left: 15px;
}
.pGRcaUGiemSL__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.pGRcaUGiemSL__title {
font-size: 24px;
font-weight: 600;
}
.pGRcaUGiemSL__sub-title {
margin-top: 10px;
color: var(--eHUAnNNKRdrH);
}
.pGRcaUGiemSL__btn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--iymnqbdSwIAi);
color: var(--ssyFeoRtNbFS);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--ssyFeoRtNbFS);
}
.pGRcaUGiemSL__btn:hover{
background: var(--ZMBpkqOOvYUT);
transition: all 0.7s ease-in-out;
color: var(--ssyFeoRtNbFS);
}
.pGRcaUGiemSL__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.pGRcaUGiemSL__close-wrap {
position: relative;
}
.pGRcaUGiemSL__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.pGRcaUGiemSL__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.pGRcaUGiemSL__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--bhUWJjzQGpJR);
}

@media(max-width: 576px){
.pGRcaUGiemSL{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.pGRcaUGiemSL__img {
width: 70px;
}
.pGRcaUGiemSL__sub-title {
margin-right: 15px;
}
.pGRcaUGiemSL__btn{
width: 220px;
}
}
@media(max-width: 480px){

.pGRcaUGiemSL__info {
display: flex;
flex-direction: column;
align-items: center;
}
.pGRcaUGiemSL__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.pGRcaUGiemSL__sub-title {
margin-right: 0;
text-align: center;
}
.pGRcaUGiemSL__box {
margin-left: 0;
}
}
